# Configuration file
 
flatworld {
    # If you set world generator to flat, specify the flat template here. (Format: Qty BlockName Meta
    S:"Flat World Config" <
        2;
        100 minecraft:bedrock
        4 chisel:antiBlock 15
		4 chisel:antiBlock 7
		1 chisel:antiBlock 15
        21 minecraft:air
        10 chisel:antiBlock 15
		10 minecraft:bedrock
        ;14;
        biome_14
     >
}
 
 
general {
    # Enable this to lock world generator to one specified [default: false]
    B:"Lock World Generator"=false
 
    # Enabling this will display all world generators installed, useful for debug [default: false]
    B:"Show World Generators in Log"=false
 
    # The world generator to select by default [default: default]
    S:"World Generator"=flat
}